<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'pt_br', branch 'MOODLE_25_STABLE'
 *
 * @package   journal
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Acesso negado';
$string['alwaysopen'] = 'Sempre aberto';
$string['blankentry'] = 'Anotação em branco';
$string['entries'] = 'Anotações';
$string['journal:addentries'] = 'Adicionar anotação no diário';
$string['journalname'] = 'Nome do diário';
$string['journalquestion'] = 'Questão do diário';
$string['mailsubject'] = 'Feedback do diário';
$string['modulename'] = 'Diário';
$string['modulenameplural'] = 'Diários';
$string['newjournalentries'] = 'Novas anotações de diário';
$string['noentriesmanagers'] = 'Sem professores';
$string['noentry'] = 'Nenhuma anotação';
$string['noratinggiven'] = 'Sem avaliação';
$string['notstarted'] = 'Você ainda não iniciou esse diário';
$string['pluginname'] = 'Diário';
$string['removeentries'] = 'Remover todas as anotações';
$string['saveallfeedback'] = 'Salvar todos meus feedbacks';
$string['showrecentactivity'] = 'Mostrar atividade recente';
$string['startoredit'] = 'Iniciar ou editar a minha anotação no diário';
$string['viewallentries'] = 'Ver {$a} anotações do diário';
$string['viewentries'] = 'Ver anotaçõs';
