<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediagallery', language 'pt_br', branch 'MOODLE_25_STABLE'
 *
 * @package   mediagallery
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addagallery'] = 'Adicione uma galeria';
$string['addanitem'] = 'Adicione um item';
$string['addbulkitems'] = 'Adicione itens em massa';
$string['allowcomments'] = 'Permitir comentários';
$string['allowlikes'] = 'Permitir "Curtidas"';
$string['areagallery'] = 'Galerias';
$string['areaitem'] = 'Itens';
$string['arealowres'] = 'Baixa resolução';
$string['areathumbnail'] = 'Miniaturas';
$string['automatic'] = 'Automático';
$string['bottom'] = 'Inferior';
$string['caption'] = 'Subtítulo';
$string['captionposition'] = 'Posição da legenda';
$string['carousel'] = 'Carrossel';
$string['choosecontent'] = 'Selecione um arquivo, ou URL, para enviar nas opções abaixo.';
$string['close'] = 'Fechar';
$string['collection'] = 'Coleção';
$string['comments'] = 'Comentários';
$string['completegallery'] = 'Galeria completa';
$string['confirmgallerydelete'] = 'Confirmar exclusão de galeria';
$string['confirmitemdelete'] = 'Confirmar exclusão de item';
$string['content'] = 'Conteúdo';
$string['contentbulk'] = 'Conteúdo';
$string['contentbulkheader'] = 'Aqui, você enviará um arquivo zip cheio de mídia. Todos os arquivos dentro do arquivo zip serão adicionados como um item na galeria, portanto, antes de enviá-los, certifique, se são os arquivos desejados. Pastas dentro do arquivo serão ignoradas.';
$string['contentbulk_help'] = 'Você pode selecionar um arquivo zip contendo várias imagens, que serão extraídas no diretório da imagem após o upload.';
$string['creator'] = 'Criador';
$string['displayfullcaption'] = 'Exibir texto de legenda completa';
$string['editthisgallery'] = 'Editar esta galeria';
$string['enforcedefaults'] = 'Impor padrões de galeria';
$string['enforcedefaults_help'] = 'Se ativado, os padrões da galeria determinados pelo instrutor serão aplicados.';
$string['errortoomanygalleries'] = 'Desculpe, você ou seu grupo excedeu o número máximo de galerias permitidas nesta coleção.';
$string['export'] = 'Exportar';
$string['exportgallery'] = 'Exportar galeria';
$string['externalurl'] = 'URL externa';
$string['externalurl_help'] = 'Atualmente, links para imagens e vídeos do YouTube são suportados.';
$string['filename'] = 'Nome do arquivo';
